[Customer]
SetupTitle="SoftPEG(TM) 2.2s MPEG Driver Setup"
DestPath="C:\PROGRA~1\SAMSUNG\SOFTPEG"
SetupBitmapName="logo.bmp"
CompanyName="Compcore"
[Files]
SoftPEG=0
CCMPEGCD=1
CDVISION=0
README=1
INI=0